<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Migration_Version extends CI_Migration
{
    function __construct() {
        
        parent::__construct();
    }
    
    public function up()
    {
        $this->db->query("ALTER TABLE `migrations` CHANGE `version` `version` BIGINT(20) NOT NULL COMMENT 'versão';");
    }

    public function down()
    {
        
    
    }
}